Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 08:07:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Good evening

I have tried to resolve using the on line chat but being automated robot, no joy, hence this email.

I am not long home from having bought 2 packets of 5 x underpants. I have completely wasted 50 AED as the sizing is totally inaccurate. Had the sizing been accurate, I’d have bought each a size up. I notice that there are no returns but equally your packing sizing needs to be accurate. Now I have potentially lost 50 AED. The sizes I purchased are the stand sizes my daughter and I would buy for ourselves but these are ridiculously small. 

Please also note that the quality is poor and very thin material, unlike set I purchased a couple of years ago.

As a suggestion, why don’t you have a sample of each size on display to avoid this occurring? Also, people can make their own judgements about the quality. Had this been available we would not have purchased.

I trust you will be able to resolve this matter for us. This is the first time in all the years shopping with yourselves I have had to make contact about sizing and quality. These items fall short on both:

I look forward to hearing back from you

Regards

Alice https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497370